# Imagick::writeImageFile

(No version information available, might only be in Git)

Imagick::writeImageFile — Writes an image to a filehandle

### Description

Imagick::writeImageFile ( resource `$filehandle` [, string `$format` ] ) : bool

Writes the image sequence to an open filehandle. The handle must be opened with for example fopen. This method is available if Imagick has been compiled against ImageMagick version 6.3.6 or newer.

### Parameters

`filehandle`

  Filehandle where to write the image

### Return Values

Returns `TRUE` on success.